Highlighted
Not applicable

Upgrading VNX7500 with RP attached

I want to upgrade a VNX7500 to 05.32.000.5.209 / 7.1.74.5.  There is a RecoverPoint device attached.  What is the recommended code level for the Rp device?

0 Kudos
5 Replies
Highlighted
2 Bronze

Re: Upgrading VNX7500 with RP attached

Hi!

What version of RP are you running? Are they virtual or physicals?

Once you have that info I can look it up in the interoperability lab

https://elabnavigator.emc.com/

Cheers.

0 Kudos
Highlighted
Not applicable

Re: Upgrading VNX7500 with RP attached

The RP devices are physical.  I am not sure what level of release we are at.  How do we check?  I have what is listed in CSI but I am not sure if that is accurate.  It have 3.4.1.1, 3.4.2.0, and 3.5.1 listed.

0 Kudos
Highlighted
2 Bronze

Re: Upgrading VNX7500 with RP attached

Hi!

Thanks for the reply.

Do you have access to the RP CLI? If so, the command would be:

xxxxx> get_version

Version: 3.5.SP1.P2(o.175)

xxxxx>

0 Kudos
Highlighted
Not applicable

Re: Upgrading VNX7500 with RP attached

Customer says they are at Version:  3.5.P2(n.161).

0 Kudos
Highlighted
2 Bronze

Re: Upgrading VNX7500 with RP attached

According to the compatibility matrix 5.32 it is compatible and they can coexist.

Here's the link again:

https://elabnavigator.emc.com/do/navigator.jsp

0 Kudos